<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppAutoColl{
	public static $appName = '自动采集';

	public static function Jud(){
		return false;
	}

	public static function RunConfig(){

	}

	public static function StrShow($type,$str){

	}
}
?>